.wb_219_2018_15x15 { width: 15px; height: 15px; display:inline-block; background-image: url(wb_219_2018_15x15.png); text-align:center;}
.vh_2087_219_2018_15x15 { background-position: -0px -0px; }
.vh_2088_219_2018_15x15 { background-position: -0px -15px; }
.vh_2089_219_2018_15x15 { background-position: -0px -30px; }
.vh_2091_219_2018_15x15 { background-position: -0px -45px; }
.vh_2093_219_2018_15x15 { background-position: -0px -60px; }
.vh_2096_219_2018_15x15 { background-position: -0px -75px; }
.vh_2097_219_2018_15x15 { background-position: -0px -90px; }
.vh_2098_219_2018_15x15 { background-position: -0px -105px; }
.vh_2099_219_2018_15x15 { background-position: -0px -120px; }
.vh_2100_219_2018_15x15 { background-position: -0px -135px; }
.vh_2101_219_2018_15x15 { background-position: -0px -150px; }
.vh_2102_219_2018_15x15 { background-position: -0px -165px; }
.vh_2111_219_2018_15x15 { background-position: -0px -180px; }
.vh_2113_219_2018_15x15 { background-position: -0px -195px; }
.vh_2120_219_2018_15x15 { background-position: -0px -210px; }
.vh_2122_219_2018_15x15 { background-position: -0px -225px; }
.vh_2126_219_2018_15x15 { background-position: -0px -240px; }
.vh_2138_219_2018_15x15 { background-position: -0px -255px; }
.vh_2152_219_2018_15x15 { background-position: -0px -270px; }
.vh_3936_219_2018_15x15 { background-position: -0px -285px; }
